
/* .tpl-body__nav
-----------------------------*/
.tpl-body__nav {
	float: right;
	width: 220px;
}
@media screen and (max-width: 750px){
.tpl-body__nav {
	float: none;
	width: 100%;
	margin-bottom: -80px;
	padding: 0 15px;
}
}
	.tpl-body__nav a{
		text-decoration: none;
	}
	.tpl-body__nav a:hover{
		text-decoration: underline;
	}
	.tpl-body__nav .nav-wrap{
	}
	.tpl-body__nav .nav-wrap + .nav-wrap{
		padding-top: 20px;
	}
	.tpl-body__nav .title-root a{
		display: block;
		-webkit-border-radius: 6px 6px 0 0;
		-moz-border-radius: 6px 6px 0 0;
		border-radius: 6px 6px 0 0;

		padding: 15px 20px;

		border: 1px solid #ccc;
		border-bottom: none;

		background: #f0f0f0;
		font-size: 1.6rem;
		font-weight: 500;
	}
		.tpl-body__nav .title-root a::before{
			content: "";
			border-left: 4px solid #006d4f;
			margin-right: 10px;
		}
	@media screen and (max-width: 750px){
	.tpl-body__nav .title-root{
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	}


	/* .list
	-----------------------------*/
	.tpl-body__nav .list{
	}
	@media screen and (max-width: 750px){
	.tpl-body__nav .list{
	}
	}
		.tpl-body__nav .list > li{
			border-bottom: 1px solid #ccc;
			border-left: 1px solid #ccc;
			border-right: 1px solid #ccc;
		}
		@media screen and (max-width: 750px){
		.tpl-body__nav .list > li{
		}
		}

		.tpl-body__nav .list > li:first-child{
			border-top: 1px solid #ccc;
		}

		.tpl-body__nav .list > li > a{
			display: block;
			padding: 20px 30px 20px 20px;
			background: url(/common/img/body-nav-arrow-mr.png) no-repeat right center;

			font-size: 1.6rem;
		}
		.tpl-body__nav .list > li > a.is-active{
			background: #006d4f url(/common/img/body-nav-arrow-white-mr.png) no-repeat right center;
			color: #fff;
		}
		@media screen and (max-width: 750px){
		.tpl-body__nav .list > li > a{
			background: url(/common/img/body-nav-arrow-mr-sp.png) no-repeat right center;
			background-size: 30px auto !important;
		}
		.tpl-body__nav .list > li > a.is-active{
			background: #006d4f url(/common/img/body-nav-arrow-white-mr-sp.png) no-repeat right center;
		}
		}



		.tpl-body__nav .list > .has-child > a{
			background: url(/common/img/body-nav-toggle-open-mr.png) no-repeat right
		}
		.tpl-body__nav .list > .has-child > a.is-active{
			background: #006d4f url(/common/img/body-nav-toggle-open-white-mr.png) no-repeat right;
			color: #fff;
		}
		@media screen and (max-width: 750px){
		.tpl-body__nav .list > .has-child > a{
			background: url(/common/img/body-nav-toggle-open-mr-sp.png) no-repeat right
		}
		.tpl-body__nav .list > .has-child > a.is-active{
			background: #006d4f url(/common/img/body-nav-toggle-open-white-mr.png) no-repeat right
		}
		}

		.tpl-body__nav .list > .has-child.is-open > a{
			background: url(/common/img/body-nav-toggle-close-mr.png) no-repeat right
		}
		.tpl-body__nav .list > .has-child.is-open > a.is-active{
			background: #006d4f url(/common/img/body-nav-toggle-white-close-mr.png) no-repeat right;
			color: #fff;
		}
		@media screen and (max-width: 750px){
		.tpl-body__nav .list > .has-child.is-open > a{
			background: url(/common/img/body-nav-toggle-close-mr-sp.png) no-repeat right
		}
		.tpl-body__nav .list > .has-child.is-open > a.is-active{
			background: #006d4f url(/common/img/body-nav-toggle-white-close-mr-sp.png) no-repeat right;
			margin: 0 -1px;
		}
		}

		.tpl-body__nav .list > .has-child.is-open.is-active{
			background: #f0f0f0;
		}

		.tpl-body__nav .list a.is-active{
			background-color: #006d4f;
			color: #fff;
		}

		/* .list__child
		-----------------------------*/
		.tpl-body__nav .list__child{
			display: none;
		}
			.tpl-body__nav .list__child > li{
				border-top: 1px solid #ccc;
			}
			.tpl-body__nav .list__child > li > a{
				display: block;
				padding: 20px 20px 20px 35px;

				font-size: 1.3rem;

				background:  url(/common/img/body-nav-arrow-green.png) no-repeat right 14px top 50%;
				background-size: auto 10px;
			}
			.tpl-body__nav .list__child--indent-num > li > a .inner{
				display: block;
				text-indent: -0.85em;
				margin-left: 0.85em;
			}


			.tpl-body__nav .list__child > li > a.is-active{
				background: #006d4f url(/common/img/body-nav-arrow-white.png) no-repeat right 14px top 50%;
				background-size: auto 10px;
			}
			@media screen and (max-width: 750px){
			.tpl-body__nav .list__child > li > a,
			.tpl-body__nav .list__child > li > a.is-active{
				background-position: right 20px top 50%;
				margin: 0 -1px;
			}
			}

	/* .nav-wrap--recruit-bottom
	-----------------------------*/
	.tpl-body__nav .nav-wrap--recruit-bottom{
	}
		.tpl-body__nav .nav-wrap--recruit-bottom .btn{
			font-size: 14px;
		}
			@media screen and (max-width: 750px){
			.tpl-body__nav .nav-wrap--recruit-bottom .btn a{
				width: 100%;
			}
			}
		.tpl-body__nav .nav-wrap--recruit-bottom .btn + .btn{
			margin-top: 10px;
		}

		/* .tpl-btn--login
		-----------------------------*/
		.tpl-body__nav .nav-wrap--recruit-bottom .tpl-btn--login{
			min-width: 0;
			width: 100%;
		}
		.tpl-body__nav .nav-wrap--recruit-bottom .tpl-btn--login::before{
			left: 25px;
		}

		/* .tpl-btn--disable
		-----------------------------*/
		.tpl-body__nav .nav-wrap--recruit-bottom .tpl-btn--disable{
			padding: 15px 10px;
		}
		@media screen and (max-width: 750px){
		.tpl-body__nav .nav-wrap--recruit-bottom .tpl-btn--disable{
			width: 100%;
		}
		}


/* .tpl-border
-----------------------------*/
.tpl-border{
	border-top: 1px solid #ccc;
	margin-top: 60px;
	padding-top: 60px;
}
@media screen and (max-width: 750px){
.tpl-border{
	margin-top: 30px;
	padding-top: 30px;
}
}



/* .tpl-title
-----------------------------*/
.tpl-title {
	padding: 50px 0;
}
@media screen and (max-width: 750px){
.tpl-title {
	padding: 10px 0 30px;
}
}

/*.tpl-title--border{
	border-bottom: 1px solid #ccc;
	margin-bottom: 60px;
}
@media screen and (max-width: 750px){
.tpl-title--border{
	margin-bottom: 35px;
}
}*/

	.tpl-title__title{
		font-size: 3.8rem;
		line-height: 1.3;

		border-left: 6px solid #006d4f;
		padding-left: 15px;
	}
	@media screen and (max-width: 750px){
	.tpl-title__title{
		font-size: 2.2rem;

		border-left: 4px solid #006d4f;
		padding-left: 10px;
	}
	}
		.tpl-title__title .small{
			font-size: 1.8rem;
			display: inline-block;
			margin-left: 15px;
			position: relative;
			top: -5px;
		}
		@media screen and (max-width: 750px){
		.tpl-title__title .small{
			font-size: 1.5rem;
			display: block;
			margin-left: 0;
			position: static;
		}
		}

	.tpl-title__text {
		font-size: 1.8rem;
		line-height: 1.8;
		padding-top: 25px;
	}
	@media screen and (max-width: 750px){
	.tpl-title__text {
		font-size: 1.4rem;
		padding-top: 20px;
	}
	}



/* .tpl-sec-title
-----------------------------*/
.tpl-sec-title{
	font-size: 2.6rem;
	font-weight: 500;
	line-height: 1.6;

	border-bottom: 2px solid #ccc;
	padding-bottom: 10px;

	position: relative;
}
.tpl-sec-title::before{
	content: "";
	width: 244px;
	height: 2px;
	background: #006d4f;

	position: absolute;
	bottom: -2px;
	left: 0;
}
@media screen and (max-width: 750px){
.tpl-sec-title{
	font-size: 1.8rem;

}
.tpl-sec-title::before{
	content: "";
	max-width: 244px;
	width: 45%;
}
}

/* .tpl-sec-title--color
-----------------------------*/
.tpl-sec-title--color{
	border: none;
	font-size: 2.2rem;
	color: #006d4f;
	padding: 0;

	text-indent: -20px;
	margin-left: 20px;
}
.tpl-sec-title--color::before{
	width: 12px;
	height: 12px;
	background: #006d4f;
	position: static;
	display: inline-block;
	border-radius: 3px;
	margin-right: 8px;
	vertical-align: middle;

	position: relative;
	top: -2px;
}
@media screen and (max-width: 750px){
.tpl-sec-title--color{
	font-size: 1.6rem;
}
}

/* .tpl-sec-title--color--noicon
-----------------------------*/
.tpl-sec-title--color--noicon{
	text-indent: 0;
	margin-left: 0;
}
.tpl-sec-title--color--noicon::before{
	display: none;
}

/* .tpl-sec-title--disc
-----------------------------*/
.tpl-sec-title--disc{
	border: none;
	font-size: 3rem;
	padding: 0;

	font-weight: 400;

	text-indent: -38px;
	margin-left: 38px;
}
@media screen and (max-width: 750px){
.tpl-sec-title--disc{
	font-size: 2rem;
	text-indent: -28px;
	margin-left: 28px;
}
}
.tpl-sec-title--disc::before{
	content: "";
	display: inline-block;
	vertical-align: middle;

	width: 30px;
	height: 30px;

	background: url(/common/img/icon-disc-green.png) no-repeat;

	position: relative;
	top: -2px;
	margin-right: 8px;
}
@media screen and (max-width: 750px){
.tpl-sec-title--disc::before{
	width: 20px;
	height: 20px;
	background-size: 20px auto !important;
}
}


/* .tpl-text-title
-----------------------------*/
.tpl-text-title{
	font-size: 1.8rem;
	font-weight: 500;
}
@media screen and (max-width: 750px){
.tpl-text-title{
	font-size: 1.4rem;
}
}


/* .tpl-sec-title--warning
-----------------------------*/
.tpl-sec-title--warning{
	border: none;
	font-size: 2.4rem;
	color: #006d4f;
	padding: 0;
}
@media screen and (max-width: 750px){
.tpl-sec-title--warning{
	font-size: 1.6rem;
}
}

.tpl-sec-title--warning::before{
	content: "";
	display: inline-block;
	vertical-align: middle;

	width: 33px;
	height: 30px;

	background: url(/common/img/icon-warning.png) no-repeat;

	position: relative;
	top: -2px;
	margin-right: 15px;
}
@media screen and (max-width: 750px){
.tpl-sec-title--warning::before{
	width: 17px;
	height: 16px;
	background-size: 17px auto !important;
	margin-right: 5px;
}
}


/* .tpl-sec-title--med-not
-----------------------------*/
.tpl-sec-title--med-not{
	border: none;
	font-size: 1.8rem;
	padding: 0;
}
@media screen and (max-width: 750px){
.tpl-sec-title--med-not{
	font-size: 1.4rem;
}
}

.tpl-sec-title--med-not::before{
	content: "";
	display: inline-block;
	vertical-align: middle;

	width: 33px;
	height: 33px;

	background: url(/common/img/icon-med-not.png) no-repeat;
	background-size: 100% auto;

	position: relative;
	top: -2px;
	margin-right: 15px;
}
@media screen and (max-width: 750px){
.tpl-sec-title--med-not::before{
	width: 26px;
	height: 26px;
	background-size: 26px auto !important;
	margin-right: 10px;
}
}
	.tpl-sec-title--med-not > span{
		border: 1px solid #ccc;
		display: inline-block;
		vertical-align: middle;
		line-height: 1;
		padding: 10px 15px;
		@media screen and (max-width: 750px){
		padding: 10px 12px;
		}
	}


	/* .tpl-sec-title--med-advise
	-----------------------------*/
	.tpl-sec-title--med-advise{
		border: none;
		font-size: 1.8rem;
		padding: 0;
	}
	@media screen and (max-width: 750px){
	.tpl-sec-title--med-advise{
		font-size: 1.4rem;
	}
	}

	.tpl-sec-title--med-advise::before{
		content: "";
		display: inline-block;
		vertical-align: middle;

		width: 33px;
		height: 54px;

		background: url(/common/img/icon-med-advise.png) no-repeat;
		background-size: 100% auto;

		position: relative;
		top: -2px;
		margin-right: 15px;
	}
	@media screen and (max-width: 750px){
	.tpl-sec-title--med-advise::before{
		width: 26px;
		height: 43px;
		background-size: 26px auto !important;
		margin-right: 10px;
	}
	}
		.tpl-sec-title--med-advise > span{
			border: 1px solid #ccc;
			display: inline-block;
			vertical-align: middle;
			line-height: 1;
			padding: 10px 15px;
			@media screen and (max-width: 750px){
			padding: 10px 12px;
			}
		}



/* .tpl-icon
-----------------------------*/
.tpl-icon{
}
.tpl-icon::before{
	content: "";
	display: inline-block;
	vertical-align: middle;
}
/* .tpl-icon--arrow-circle
-----------------------------*/
.tpl-icon--arrow-circle{
	text-decoration: none;
	color: #4f2426;
}
.tpl-icon--arrow-circle:hover{
	text-decoration: underline;
}
.tpl-icon--arrow-circle::before{
	width: 27px;
	height: 27px;
	margin-right: 10px;
	border: 1px solid #006d4f;
	border-radius: 14px;
	background: url(/common/img/icon-arrow-green.png) no-repeat center center;
	background-size: 6px auto;
}
.tpl-icon--arrow-circle--down::before{
	background: url(/common/img/icon-arrow-green-down.png) no-repeat center center;
	background-size: auto 6px;
}
.tpl-icon--arrow-circle--up::before{
	background: url(/common/img/icon-arrow-green-up.png) no-repeat center center;
	background-size: auto 6px;
}

.tpl-icon--arrow-circle--brown::before{
	border: 1px solid #4f2426;
	background: url(/common/img/icon-arrow-brown.png) no-repeat center center;
	background-size: 6px auto;
}
.tpl-icon--arrow-circle--brown.tpl-icon--arrow-circle--down::before{
	background: url(/common/img/icon-arrow-brown-down.png) no-repeat center center;
	background-size: auto 6px;
}
.tpl-icon--arrow-circle--brown.tpl-icon--arrow-circle--up::before{
	background: url(/common/img/icon-arrow-brown-up.png) no-repeat center center;
	background-size: auto 6px;
}


@media screen and (max-width: 750px){
.tpl-icon--arrow-circle::before,
.tpl-icon--arrow-circle--brown::before{
	width: 16px;
	height: 16px;
	margin-right: 5px;
	border-radius: 8px;
	background-size: 4px auto;
}
.tpl-icon--arrow-circle--down::before,
.tpl-icon--arrow-circle--up::before,
.tpl-icon--arrow-circle--brown.tpl-icon--arrow-circle--down::before,
.tpl-icon--arrow-circle--brown.tpl-icon--arrow-circle--up::before{
	background-size: auto 4px;
}
}
/* .tpl-icon--arrow-black
-----------------------------*/
.tpl-icon--arrow-black{
	text-decoration: none;
	margin-left: 15px;
	text-indent: -15px;

	display: inline-block;
}
.tpl-icon--arrow-black:hover{
	text-decoration: underline;
}
.tpl-icon--arrow-black::before{
	width: 7px;
	height: 11px;
	margin-right: 8px;
	background: url(/common/img/icon-arrow-black.png) no-repeat center center;
	background-size: 7px auto;
	position: relative;
	top: -2px;
}

/* .tpl-icon--arrow-black-down
-----------------------------*/
.tpl-icon--arrow-black-down{
	text-decoration: none;
	margin-left: 15px;
	text-indent: -15px;

	display: inline-block;
}
.tpl-icon--arrow-black-down:hover{
	text-decoration: underline;
}
.tpl-icon--arrow-black-down::before{
	width: 11px;
	height: 7px;
	margin-right: 4px;
	background: url(/common/img/icon-arrow-green-down.png) no-repeat center center;
	background-size: auto 7px;
	position: relative;
	top: -2px;
}

/* .tpl-icon--arrow-white
-----------------------------*/
.tpl-icon--arrow-white{
	text-decoration: none;
	margin-left: 15px;
	text-indent: -15px;
}
.tpl-icon--arrow-white:hover{
	text-decoration: underline;
}
.tpl-icon--arrow-white::before{
	width: 7px;
	height: 11px;
	margin-right: 8px;
	background: url(/common/img/icon-arrow-white.png) no-repeat center center;
	background-size: 7px auto;
	position: relative;
	top: -2px;
}
/* .tpl-icon--pdf
-----------------------------*/
.tpl-icon--pdf{
}
.tpl-icon--pdf::after{
	content: "";
	display: inline-block;
	vertical-align: middle;

	width: 22px;
	height: 13px;
	margin-left: 8px;
	background: url(/common/img/icon-pdf.png) no-repeat center center;
	background-size: 22px auto;
	position: relative;
}
.tpl-btn .tpl-icon--pdf::after{
	top: -2px;
	margin-right: 2px;
}


/* .tpl-icon--blank
-----------------------------*/
.tpl-icon--blank{
}
.tpl-icon--blank::after{
	content: "";
	display: inline-block;
	vertical-align: middle;

	width: 18px;
	height: 16px;
	margin-left: 8px;
	margin-right: 4px;
	background: url(/common/img/icon-blank.png) no-repeat center center;
	background-size: 18px auto;
	position: relative;
	top: -1px;
}
.tpl-icon--blank-white::after{
	background: url(/common/img/icon-blank-white.png) no-repeat center center;
}

.tpl-body__nav .tpl-icon--blank::after{
	width: 12px;
	height: 14px;
	background-size: 12px auto;
}


@media screen and (max-width: 750px){
.tpl-icon--blank::after{
	width: 16px;
	height: 14px;
	margin-left: 6px;
	background-size: 16px auto;
}
}


/* .tpl-icon--lock::after
-----------------------------*/
.tpl-icon--lock::after{
	content: "";
	display: inline-block;
	vertical-align: middle;

	width: 18px;
	height: 20px;
	background: url(/common/img/icon-lock.png) no-repeat;

	position: relative;
	top: -3px;

	margin-left: 5px;
}
@media screen and (max-width: 750px){
.tpl-icon--lock::after{
	background-size: auto 14px;
	top: 0;
}
#sidr .tpl-icon--lock::after{
	top: 2px;
}
}


.tpl-body__nav .tpl-icon--lock::after{
	background-size: auto 13px;
	top: 1px;
}

#tpl-footer .tpl-icon--lock::after{
	background-size: auto 14px;
	top: 2px;
}




/* .tpl-btn
-----------------------------*/
.tpl-btn{
	display: inline-block;
	min-width: 220px;
	padding: 15px 20px;
	padding-right: 35px;
	background: #fff;

	border: 1px solid #c5c5c5;
	border-radius: 41px;

	text-decoration: none;
	text-align: center;

	-webkit-transition: background-color .2s;
	-moz-transition: background-color .2s;
	transition: background-color .2s;

	position: relative;
}
@media screen and (max-width: 750px){
.tpl-btn{
	padding: 15px;
	padding-right: 35px;
}
}
.tpl-btn::after{
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;

	display: inline-block;
	width: 7px;
	height: 11px;
	background: url(/common/img/icon-arrow-black.png) no-repeat;
	margin-top: -6px;
}
.tpl-btn:hover{
	background-color: #eee;
}

.tpl-btn--black{
	background: #333;
	color: #fff;
	border: none;
}
.tpl-btn--black::after{
	background: url(/common/img/icon-arrow-white.png) no-repeat;
}
.tpl-btn--black:hover{
	background: #666;
}

.tpl-btn--green{
	background: #a8d250;
}
.tpl-btn--green:hover{
	background: #bcdf72;
}

.tpl-btn--green-dark{
	background: #006d4f;
	color: #fff;
}
.tpl-btn--green-dark::after{
	background: url(/common/img/icon-arrow-white.png) no-repeat;
}
.tpl-btn--green-dark:hover{
	background: #0d7e5f;
}


.tpl-btn--login{
	padding-left: 55px;
	min-width: 280px;
}
.tpl-btn--login::before{
	content: "";
	display: block;
	width: 18px;
	height: 26px;
	background: url(/common/img/icon-login.png) no-repeat;
	background-size: 18px auto;
	position: absolute;
	left: 30px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}


/* .tpl-btn--rev
-----------------------------*/
.tpl-btn--rev{
	padding-right: 25px;
	padding-left: 35px;
}
.tpl-btn--rev::after{
	right: auto;
	left: 20px;
	background: url(/common/img/icon-arrow-black-rev.png) no-repeat;
}


/* .tpl-btn--disable
-----------------------------*/
.tpl-btn--disable{
	background: #eee;
	padding-right: 25px;
}
.tpl-btn--disable::after{
	display: none;
}


/* .tpl-index-list
-----------------------------*/
.tpl-index-list{
}
	.tpl-index-list .list{
		overflow: hidden;
		margin-left: -30px;
		margin-top: -45px;
	}
	@media screen and (max-width: 750px){
	.tpl-index-list .list{
		margin-left: 0;
		margin-top: -30px;
	}
	}

	.tpl-index-list .item{
		width: 472px;
		float: left;

		margin-left: 30px;
		margin-top: 45px;
	}
	@media screen and (max-width: 750px){
	.tpl-index-list .item{
		width: 100%;
		float: none;

		margin-left: 0;
		margin-top: 30px;

		height: auto !important;
	}
	}

	.tpl-index-list .item a{
		text-decoration: none;
	}

		.tpl-index-list .title{
			font-size: 2.4rem;
			font-weight: 500;
			color: #4f2426;
			padding-top: 25px;
		}
		@media screen and (max-width: 750px){
		.tpl-index-list .title{
			font-size: 1.8rem;
			padding-top: 4.347826086956522%;/* 30/690 */
		}
		}
		.tpl-index-list a:hover .title{
			text-decoration: underline;
		}

		.tpl-index-list .photo{
			display: inline-block;

			-webkit-transition: all .2s;
			-moz-transition: all .2s;
			transition: all .2s;
			border: 1px solid #e4e5e7;
		}
		.tpl-index-list a:hover .photo{
			opacity: 0.8;
		}
			.tpl-index-list .photo img{
				width: 100%;
			}

		.tpl-index-list .text{
			padding-top: 20px;
		}
		@media screen and (max-width: 750px){
		.tpl-index-list .text{
			padding-top: 15px;
		}
		}



/* .tpl-index-list--s
-----------------------------*/
.tpl-index-list--s{
}
	.tpl-index-list--s .list{
		margin-top: -35px;
	}
	@media screen and (max-width: 750px){
	.tpl-index-list--s .list{
		margin-top: -15px;
	}
	}

	.tpl-index-list--s .item{
		margin-top: 30px;
	}
	@media screen and (max-width: 750px){
	.tpl-index-list--s .item{
		margin-top: 15px;
	}
	}

	.tpl-index-list--s .item > a{
		border: 1px solid #c5c5c5;
		display: table;
		width: 100%;
	}

	.tpl-index-list--s .item .photo{
		width: 196px;
		display: table-cell;
		vertical-align: top;
		border: none;
	}
	@media screen and (max-width: 750px){
	.tpl-index-list--s .item .photo{
			width: 110px;
		}
	}

	.tpl-index-list--s .item .text-wrap{
		display: table-cell;
		vertical-align: middle;
		padding: 15px;
	}
		.tpl-index-list--s .item .text-wrap .title{
			padding: 0;
			line-height: 1.4;
		}
		.tpl-index-list--s .item .text-wrap .tpl-icon{
			text-indent: -30px;
			margin-left: 30px;
		}
		@media screen and (max-width: 750px){
		.tpl-index-list--s .item .text-wrap .tpl-icon{
			text-indent: -19px;
			margin-left: 19px;
		}
		}



/* .tpl-visual
-----------------------------*/
.tpl-visual{
	background: #fff no-repeat right top;
	margin: -20px auto 60px;

	max-width: 1400px;
}
@media screen and (max-width: 750px){
.tpl-visual{
	background: none !important;
	margin-top: 0;
	margin-bottom: 30px;
}
}
	.tpl-visual .visual-sp{
		display: none;
	}
	@media screen and (max-width: 750px){
	.tpl-visual .visual-sp{
		display: block;
	}
	}

	.tpl-visual .wrap{
		width: 1254px;
		height: 280px;
		display: table;
		margin: 0 auto;
	}
	@media screen and (max-width: 750px){
	.tpl-visual .wrap{
		width: auto;
		height: auto;
		display: block;
	}
	}

	/* .text-wrap
	-----------------------------*/
	.tpl-visual .text-wrap{
		display: table-cell;
		vertical-align: middle;
	}
	@media screen and (max-width: 750px){
	.tpl-visual .text-wrap{
		display: block;
		padding: 23px 15px;
		background: #f1f5f5;
	}
	}

		.tpl-visual .text-wrap .title{
			font-size: 2.8rem;
			color: #000;
		}
		@media screen and (max-width: 750px){
		.tpl-visual .text-wrap .title{
			font-size: 1.8rem;
		}
		}

			.tpl-visual .text-wrap .title .icon{
				display: inline-block;
				vertical-align: middle;
				margin-right: 17px;
			}
			@media screen and (max-width: 750px){
			.tpl-visual .text-wrap .title .icon{
				margin-right: 12px;
			}
				.tpl-visual .text-wrap .title .icon img{
					width: 32px;
				}
			}



/* .tpl-table
-----------------------------*/
.tpl-table{
}
	.tpl-table th,
	.tpl-table td{
		padding: 15px 10px;
		border: 1px solid #c5c5c5;
	}
	@media screen and (max-width: 750px){
	.tpl-table th,
	.tpl-table td{
		padding: 10px;
	}
	}
	.tpl-table th{
		background: #f6f6f6;
	}

/* .tpl-table--col2
-----------------------------*/
.tpl-table--col2{
}

	@media screen and (max-width: 750px){
	.tpl-table--col2 table{
		border-top: 1px solid #c5c5c5;
	}
	.tpl-table--col2 th,
	.tpl-table--col2 td{
		display: block;
		border-top: none;
	}
	}
	.tpl-table--col2 th{
		background: #f6f6f6;
		min-width: 170px;
	}
	.tpl-table--col2-th-nowrap th{
		white-space: nowrap;
	}

/* .tpl-list-indent
-----------------------------*/
.tpl-list-indent{
}
	.tpl-list-indent > li{
		text-indent: -1em;
		margin-left: 1em;
		list-style: none;
	}
	.tpl-list-indent > li + li{
		margin-top: 5px;
	}


/* .tpl-qa
-----------------------------*/
.tpl-qa{
}
	/* .item
	-----------------------------*/
	.tpl-qa .item{
	}
		.tpl-qa .text-wrap{
			overflow: hidden;
		}
		/* .text-q
		-----------------------------*/
		.tpl-qa .text-q{
			border: 1px solid #c5c5c5;
			padding: 20px 90px 20px 30px;
			background: url(/common/img/pattern-sand.jpg) repeat-y top right;

			cursor: pointer;
			position: relative;

			margin-top: -1px;
		}
		@media screen and (max-width: 750px){
		.tpl-qa .text-q{
			padding: 15px 35px 15px 15px;
			background-size: 30px auto;
		}
		}

			.tpl-qa .text-q::before{
				content: "Q.";
				float: left;
				padding-right: 10px;
				color: #006d4f;
				font-weight: 900;
			}
			.tpl-qa .text-q::after{
				content: "";
				width: 11px;
				height: 8px;
				background: url(/common/img/icon-arrow-green-down.png) no-repeat;
				background-size: 11px auto !important;

				position: absolute;
				right: 28px;

				top: 50%;
				-webkit-transform: translateY(-50%);
				-ms-transform: translateY(-50%);
				transform: translateY(-50%);
			}
			@media screen and (max-width: 750px){
			.tpl-qa .text-q::after{
				right: 10px;
			}
			}
			.tpl-qa .text-q.is-open::after{
				background: url(/common/img/icon-arrow-green-up.png) no-repeat;
			}

			.tpl-qa .text-q:hover .text-wrap{
				text-decoration: underline;
			}

			.tpl-qa .text-q .text-wrap{
				font-weight: 500;
			}


		/* .text-a
		-----------------------------*/
		.tpl-qa .text-a{
			/*hidden*/
			width: 1px;
			height: 1px;
			margin: -1px;
			overflow: hidden;
			visibility: hidden;
		}
		.tpl-qa .text-a.is-init{
			/*visible*/
			width: auto;
			height: auto;
			margin: auto;
			overflow: visible;
			visibility: visible;

			display: none;
			padding: 25px 30px 50px;
		}
		@media screen and (max-width: 750px){
		.tpl-qa .text-a.is-init{
			padding: 15px 0 30px 15px;
		}
		}
			.tpl-qa .text-a::before{
				content: "A.";
				float: left;
				padding-right: 10px;
				color: #006d4f;
				font-weight: 900;
			}


/* .tpl-index-list-col4
-----------------------------*/
.tpl-index-list-col4{
}
	.tpl-index-list-col4 .list{
		margin-left: -30px;
		margin-top: -45px;
	}
	@media screen and (max-width: 750px){
	.tpl-index-list-col4 .list{
		margin-left: -5.797101449275362%;/* 40/690 */
		margin-top: -20px;
	}
	}

	/* .item
	-----------------------------*/
	.tpl-index-list-col4 .item{
		width: 221px;
		float: left;
		margin-left: 30px;
		margin-top: 45px;
	}
	@media screen and (max-width: 750px){
	.tpl-index-list-col4 .item{
		width: 44.52054794520548%;/* 325/730 */
		margin-left: 5.479452054794521%;/* 40/730 */
		margin-top: 20px;
	}
	}

		.tpl-index-list-col4 .item a{
			text-decoration: none;
		}
		.tpl-index-list-col4 .item a:hover{
			text-decoration: underline;
		}
		.tpl-index-list-col4 .item .photo{
		}
			.tpl-index-list-col4 .item .photo img{
				border: 1px solid #c5c5c5;
				width: 100%;
			}
			.tpl-index-list-col4 .item a:hover .photo img{
				opacity: 0.8;
				-webkit-transition: all .2s;
				-moz-transition: all .2s;
				transition: all .2s;
			}

		.tpl-index-list-col4 .item .text{
			padding-top: 15px;
		}
		@media screen and (max-width: 750px){
		.tpl-index-list-col4 .item .text{
			padding-top: 10px;
		}
		}

		.tpl-index-list-col4 .item .tpl-icon::before{
			float: left;
			margin-right: 5px;
		}
		.tpl-index-list-col4 .item .tpl-icon .inner{
			overflow: hidden;
			display: block;
		}



/* .tpl-news-list
-----------------------------*/
.tpl-news-list{
}
	.tpl-news-list .item{
		display: table;
		width: 100%;
		font-size: 1.5rem;
		padding: 20px 0;
	}
	@media screen and (max-width: 750px){
	.tpl-news-list .item{
		padding: 10px 0;
		font-size: 1.4rem;
	}
	}

	.tpl-news-list .item{
		border-bottom: 1px dotted #b2b2b2;
	}

	.tpl-news-list .item a{
		display: table;
		width: 100%;
		padding: 20px 0;
		margin: -20px 0;
		text-decoration: none;
		box-sizing: content-box;

		-webkit-transition: background .2s;
		-moz-transition: background .2s;
		transition: background .2s;
	}
	@media screen and (max-width: 750px){
	.tpl-news-list .item a{
		padding: 10px 0;
		margin: -10px 0;
	}
	}

	.tpl-news-list .item a:hover{
		background: #f0f0f0;
	}

		.tpl-news-list .item .date{
			display: table-cell;
			padding-right: 20px;
			width: 150px;
			vertical-align: top;
		}
		@media screen and (max-width: 750px){
		.tpl-news-list .item .date{
			display: block;
		}
		}


		/* .text
		-----------------------------*/
		.tpl-news-list .item .text{
			display: table-cell;
		}
		@media screen and (max-width: 750px){
		.tpl-news-list .item .text{
			display: block;
		}
		}
			.tpl-news-list .item .text .cat{
				display: inline-block;
				vertical-align: middle;
				float: left;

				position: relative;
				top: 2px;

				margin-right: 10px;
				width: 100px;
				text-align: center;

				border: 1px solid #a8d350;
				padding: 3px 0;
				background: #fff;

				font-size: 1.2rem;
				line-height: 1;
				color: #666;
			}

			.tpl-news-list .item .text .cat--movie{
				color: #fff;
				background: #6e9bc5;
				border: none;
			}
			.tpl-news-list .item .text .cat--presentation{
				color: #fff;
				background: #bf9d6d;
				border: none;
			}

			@media screen and (max-width: 750px){
			.tpl-news-list .item .text .cat{
				display: inline-block;
				vertical-align: middle;
				float: none;
			}
			}

			.tpl-news-list .item .text p{
				display: inline-block;
				vertical-align: middle;
			}
			@media screen and (max-width: 750px){
			.tpl-news-list .item .text p{
				display: block;
				margin-top: 5px;
			}
			}
			.tpl-news-list .item .text .cat + p,
			.tpl-news-list .item .text .cat + .inner-text{
				overflow: hidden;
				display: block;
			}


	/* .size
	-----------------------------*/
	.tpl-news-list .item .size{
		display: table-cell;
		text-align: right;
	}
	@media screen and (max-width: 750px){
	.tpl-news-list .item .size{
		display: block;
		text-align: left;
	}
	}

	/* [ pdf ] */
	.tpl-news-list .item .size--pdf::before{
		content: "";
		display: inline-block;
		vertical-align: middle;

		width: 22px;
		height: 13px;
		margin-right: 3px;
		background: url(/common/img/icon-pdf.png) no-repeat center center;
		background-size: 22px auto;
		position: relative;
	}


/*
-----------------------------*/
.tpl-flow{
	box-sizing: padding-box;
}
	.tpl-flow .flow-section{
		display: table;

	}
	.tpl-flow .flow-section > div{
		display: table-cell;
	}
	.tpl-flow .flow-section .flow-circle{
		display: table-cell;
		background: url(/common/img/flow-border.gif) repeat-y center top;
		letter-spacing: .1rem;
		line-height: 1;
		color:  #006d4f;
	}
	.tpl-flow .flow-section:last-child .flow-circle{
		background-image: none;
	}

	.tpl-flow .flow-section--continue-first .flow-circle{
		background: url(/common/img/flow-border.gif) repeat-y center top !important;
		position: relative;
	}
		.tpl-flow .flow-section--continue-first .flow-circle::after{
			content: "";
			display: block;
			width: 100%;
			height: 54px;
			position: absolute;
			top: 0;
			left: 0;
			background: #fff url(/common/img/flow-border-dotted.gif) repeat-y center top;
		}

	.tpl-flow .flow-section--continue-last .flow-circle{
		background-image: url(/common/img/flow-border.gif) !important;
		position: relative;
	}
		.tpl-flow .flow-section--continue-last .flow-circle::after{
			content: "";
			display: block;
			width: 100%;
			height: 54px;
			position: absolute;
			bottom: 0;
			left: 0;
			background: #fff url(/common/img/flow-border-dotted.gif) repeat-y center top;
		}

	.tpl-flow .flow-section--circle-none .flow-circle{
		background: none;
	}


	.tpl-flow .flow-section .flow-circle p{
		width: 85px;
		height: 85px;
		display: table;
		border: 1px solid #006d4f;
		background: #fff;
		border-radius:  50%;
		padding: 0;
		margin: 0;
	}
	.tpl-flow .flow-section .flow-circle .sub{
		width: 66px;
		height: 66px;
		margin-left: 9px;
		margin-top: 10px;
	}

	.tpl-flow .flow-section--circle-none .flow-circle p{
		visibility: hidden;
	}


	.tpl-flow .flow-section .flow-circle--fill p{
		color:  #fff;
		background: #006d4f;
	}

	.tpl-flow .flow-section .flow-circle .flow-circle-inner{
		display: table-cell;
		text-align: center;
		vertical-align: middle;
		line-height: 1.3;
		font-size: 3rem;
	}
	@media screen and (max-width: 750px){
	.tpl-flow .flow-section .flow-circle .flow-circle-inner{
		font-size: 2rem;
	}
	}
	.tpl-flow .flow-section .flow-circle .sub .flow-circle-inner{
		font-size: 1.4rem;
	}


	.tpl-flow .flow-section .flow-content{
		vertical-align: top;
		padding: 18px 0 30px 30px;
		width: 100%;
	}
	.tpl-flow .flow-section:last-child .flow-content{
		padding: 18px 0 0 30px;
	}
	.tpl-flow .flow-section--continue-first .flow-content{
		padding-top: 0;
	}

	.tpl-flow .flow-section .flow-content--border-bottom-dotted::after{
		content: "";
		display: block;
		border-top: 1px dotted #b2b2b2;
		height: 1px;
		margin-top: 20px;
	}

		.tpl-flow .flow-section .flow-content .tpl-sec-title--color::before{
			display: none;
		}
		.tpl-flow .flow-section .flow-content p{
			padding-top: 10px;
		}
		@media screen and (max-width: 750px){
		.tpl-flow .flow-section .flow-content p{
			padding-top: 5px;
		}
		}

	.tpl-flow .flow-section .flow-content dl{
		display: table;
	}
	.tpl-flow .flow-section .flow-content dl dt,
	.tpl-flow .flow-section .flow-content dl dd{
		display: table-cell;
	}
	.tpl-flow .flow-section .flow-content dl dd{
		padding-left: 10px;
	}

	@media screen and (max-width: 750px){
	.tpl-flow .flow-section{
		background-position: top center;
	}
	.tpl-flow .flow-section .flow-circle p{
		width: 45px;
		height: 45px;
		font-weight: bold;
		font-size: 1rem;
	}
	.tpl-flow .flow-section .flow-circle .sub{
		width: 45px;
		height: 45px;
		margin-left: 0;
	}

	.tpl-flow .flow-section .flow-content{
		padding: 7px 0  25px 15px;
	}
	.tpl-flow .flow-section--continue-first .flow-content{
		padding-top: 0;
	}
	.tpl-flow .flow-section .flow-content.pad-none{
		padding: 7px 0  0px 15px;
	}
	.tpl-flow .flow-section .flow-content h2{
		font-size: 1.8rem;
	}
	.tpl-flow .flow-section .flow-content dl,
	.tpl-flow .flow-section .flow-content dl dt,
	.tpl-flow .flow-section .flow-content dl dd{
		display: block;
	}
	}


/* .tpl-pulldown
-----------------------------*/
.tpl-pulldown{
	position: relative;
}
	/* .tpl-pulldown__selected
	-----------------------------*/
	.tpl-pulldown__selected{
		border: 1px solid #c5c5c5;
		padding: 20px 90px 20px 20px;
		background: url(/common/img/pattern-sand.jpg) repeat-y top right;

		cursor: pointer;
		position: relative;

		height: 74px;

		-webkit-transition: background-color .2s;
		-moz-transition: background-color .2s;
		transition: background-color .2s;
	}
	@media screen and (max-width: 750px){
	.tpl-pulldown__selected{
		padding: 15px 35px 15px 15px;
		background-size: 30px auto;
		height: 54px;
	}
	}
	.tpl-pulldown__selected:hover{
		background-color: #f0f0f0;
	}
		.tpl-pulldown__selected::after{
			content: "";
			width: 11px;
			height: 7px;
			background: url(/common/img/icon-arrow-down.png) no-repeat;

			position: absolute;
			right: 28px;

			top: 50%;
			-webkit-transform: translateY(-50%);
			-ms-transform: translateY(-50%);
			transform: translateY(-50%);
		}
		@media screen and (max-width: 750px){
		.tpl-pulldown__selected::after{
			right: 10px;
		}
		}
		.tpl-pulldown__selected.is-open::after{
			background: url(/common/img/icon-arrow-up.png) no-repeat;
		}

	/* .tpl-pulldown__list
	-----------------------------*/
	.tpl-pulldown__list{
		/*hidden*/
		width: 1px;
		height: 1px;
		margin: -1px;
		overflow: hidden;
		visibility: hidden;
	}
	.is-init .tpl-pulldown__list{
		/*visible*/
		width: auto;
		height: auto;
		margin: auto;
		overflow: visible;
		visibility: visible;

		display: none;

		width: 100%;

		position: absolute;
		top: 73px;
		left: 0;
		z-index: 10;

		border: 1px solid #c5c5c5;
		border-top: none;
		background: #fff;
	}
	@media screen and (max-width: 750px){
	.is-init .tpl-pulldown__list{
		top: 53px;
	}
	}

		.tpl-pulldown__list li{
			border-top: 1px dotted #c5c5c5;
		}
		.tpl-pulldown__list a{
			display: block;
			text-decoration: none;
			padding: 20px;

			-webkit-transition: background-color .2s;
			-moz-transition: background-color .2s;
			transition: background-color .2s;
		}
		@media screen and (max-width: 750px){
		.tpl-pulldown__list a{
			padding: 15px;
		}
		}
		.tpl-pulldown__list a:hover{
			background-color: #f0f0f0;
		}



/* .tpl-filter-nav
-----------------------------*/
.tpl-filter-nav .nav-wrap--pc{
	background: #f0f0f0;
	padding: 15px 20px;

	line-height: 1;
}
@media screen and (max-width: 750px){
.tpl-filter-nav .nav-wrap--pc{
	display: none;
}
}
	.tpl-filter-nav .nav-wrap--pc .nav-title,
	.tpl-filter-nav .nav-wrap--pc .nav-list{
		display: inline-block;
		vertical-align: middle;
	}

	.tpl-filter-nav .nav-wrap--pc .nav-title{
		margin-right: 10px;
	}

	/* .nav-list
	-----------------------------*/
	.tpl-filter-nav .nav-wrap--pc .nav-list{
		overflow: hidden;
	}
		.tpl-filter-nav .nav-wrap--pc .nav-list .item{
			float: left;
			width: 95px;
			text-align: center;

			font-size: 1.6rem;

			padding: 12px 5px;
			border: 1px solid #ccc;
			border-radius: 41px;

			color: #ccc;
			font-weight: 500;
		}
		.tpl-filter-nav .nav-wrap--pc .nav-list--l .item{
			width: 145px;
		}
		.tpl-filter-nav .nav-wrap--pc .nav-list .item + .item{
			margin-left: 10px;
		}

		.tpl-filter-nav .nav-wrap--pc .nav-list .item a{
			display: block;
			padding: 12px 5px;
			margin: -12px -5px;
			text-decoration: none;

			font-size: 1.6rem;

			background: #fff;
			border-radius: 40px;
			font-weight: 500;

			-webkit-transition: background .2s;
			-moz-transition: background .2s;
			transition: background .2s;
		}
		.tpl-filter-nav .nav-wrap--pc .nav-list .item a:hover{
			background: #f0f0f0;
		}
		.tpl-filter-nav .nav-wrap--pc .nav-list .item a.is-active{
			background: #006d4f;
			color: #fff;
		}


	/* .nav-wrap--sp
	-----------------------------*/
	.tpl-filter-nav .nav-wrap--sp{
		display: none;
	}
	@media screen and (max-width: 750px){
	.tpl-filter-nav .nav-wrap--sp{
		display: block;
	}
	}


/* .tpl-filter-pager
-----------------------------*/
.tpl-filter-pager{
}
	.tpl-filter-pager .list{
		display: block;
		text-align: center;
		overflow: hidden;
	}
	.tpl-filter-pager .list .btn{
		display: inline-block;
		vertical-align: middle;
	}
	@media screen and (max-width: 750px){
	.tpl-filter-pager .list .btn{
		width: 50%;
	}
	.tpl-filter-pager .list .btn-prev{
		float: left;
	}
	@media screen and (max-width: 750px){
	.tpl-filter-pager .list .btn-prev{
		float: left;
	}
	}
	.tpl-filter-pager .list .btn-next{
		float: right;
	}
	}

	.tpl-filter-pager .list .btn + .btn{
		margin-left: 25px;
	}
	@media screen and (max-width: 750px){
	.tpl-filter-pager .list .btn + .btn{
		margin-left: 0;
	}
	}

	.tpl-filter-pager .list .btn a{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	@media screen and (max-width: 750px){
	.tpl-filter-pager .list .btn a{
		min-width: 1px;
		padding-top: 10px;
		padding-bottom: 10px;
		width: 100%;
	}
	.tpl-filter-pager .list .btn-next a{
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
	}
	.tpl-filter-pager .list .btn-prev a{
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}
	.tpl-filter-pager .list  .btn-prev + .btn-next a{
		border-left: none;
	}
	}



	.tpl-filter-pager .list .btn .inner{
	}
	@media screen and (max-width: 750px){
	.tpl-filter-pager .list .btn .inner{
		display: inline-block;
		text-align: left;
		line-height: 1.2;
	}
	}

		.tpl-filter-pager .list .btn .label{
			margin-right: 10px;
		}
		@media screen and (max-width: 750px){
		.tpl-filter-pager .list .btn .label{
			margin-right: 0;
			display: block;
			padding-bottom: 5px;
		}
		}


/* .tpl-img-name
-----------------------------*/
.tpl-img-name{
}
	.tpl-img-name .list{
		margin-left: -30px;
		margin-top: -30px;
	}
	.tpl-img-name .item{
		margin-left: 30px;
		margin-top: 30px;
	}

	/* .tpl-img-name--col4
	-----------------------------*/
	.tpl-img-name--col4 .item{
		width: 291px;
	}

	/* .tpl-img-name--col3
	-----------------------------*/
	.tpl-img-name--col3 .item{
		width: 398px;
	}

	/* .tpl-img-name--col2
	-----------------------------*/
	.tpl-img-name--col2 .item{
		width: 612px;
	}

	/* .tpl-img-name--col3-s
	-----------------------------*/
	.tpl-img-name--col3-s .item{
		width: 304px;
	}

	/* .tpl-img-name--col2-s
	-----------------------------*/
	.tpl-img-name--col2-s .item{
		width: 470px;
	}


	.tpl-img-name .list{
		overflow: hidden;
	}
	@media screen and (max-width: 750px){
	.tpl-img-name .list{
		margin: 0;
	}
	}

	.tpl-img-name .item{
		float: left;
	}
	@media screen and (max-width: 750px){
	.tpl-img-name .item{
		float: none;
		width: 100%;
		margin: 0;
	}
	.tpl-img-name .item + .item{
		margin-top: 20px;
	}
	}



	.tpl-img-name a{
		text-decoration: none;
	}

	.tpl-img-name .photo{
	}
		.tpl-img-name a .photo img{
			-webkit-transition: opacity .2s;
			-moz-transition: opacity .2s;
			transition: opacity .2s;
		}
		@media screen and (max-width: 750px){
		.tpl-img-name a .photo img{
			width: 100%;
		}
		}

		.tpl-img-name a:hover .photo img{
			opacity: 0.8;
		}

	.tpl-img-name .name{
		background: #eee;
		font-size: 1.6rem;
		line-height: 1.5;
		padding: 15px;

		display: table;
		width: 100%;
	}
		.tpl-img-name .name .inner{
			display: table-cell;
			vertical-align: middle;
		}
	.tpl-img-name a:hover .name{
		text-decoration: underline;
	}
	@media screen and (max-width: 750px){
	.tpl-img-name .name{
		font-size: 1.4rem;
		height: auto !important;
	}
	}
		.tpl-img-name .name .tpl-icon{
			text-decoration: none;
		}



/* .tpl-input
-----------------------------*/
input[type="radio"].tpl-input,
input[type="checkbox"].tpl-input{
	margin-right: 10px;
}
@media screen and (max-width: 750px){
input[type="radio"].tpl-input,
input[type="checkbox"].tpl-input{
	margin-right: 5px;
	vertical-align: -1px;
}
}
/* .tpl-input--text
-----------------------------*/
input[type="text"].tpl-input,
input[type="email"].tpl-input,
input[type="tel"].tpl-input,
input[type="number"].tpl-input{
	height: 34px;
	font-size: 1.5rem;
	border: solid 1px  #ccc;
	padding: 0 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

input[type="text"].error,
input[type="tel"].error,
textarea.error,
select.error{
	background: #fff2f2;
}


.tpl-input--text-s{
	width: 140px;
}
.tpl-input--text-m{
	width: 300px;
}
.tpl-input--text-l{
	width: 500px;
}
@media screen and (max-width: 750px){
input[type="text"].tpl-input,
input[type="email"].tpl-input,
input[type="tel"].tpl-input,
input[type="number"].tpl-input{
	height: 25px;
	font-size: 1.2rem;
	border: solid 1px  #ccc;
	padding: 0 2px;
}
.tpl-input--text-s{
	width: 50px;
}
.tpl-input--text-m{
	width: 160px;
}
.tpl-input--text-l{
	width: 100%;
}


}
/* .tpl-textarea
-----------------------------*/
.tpl-textarea{
	font-size: 1.5rem;
	border: solid 1px  #ccc;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 218px;
}
@media screen and (max-width: 750px){
.tpl-textarea{
	height: 150px;
}
}
/* .tpl-select
-----------------------------*/
.tpl-select{
	border: solid 1px #ccc;
	border-radius: 0;
	width: 150px;
	height: 30px;
}

/* .tpl-btn--submit
-----------------------------*/

.tpl-btn--submit input.tpl-btn{
	font-size: 1.6rem;
	background: url(/common/img/icon-arrow-black.png) no-repeat right 18px center;
	cursor: pointer;

	outline: none;
}
.tpl-btn--submit input.tpl-btn--rev{
	background: url(/common/img/icon-arrow-black-rev.png) no-repeat left 18px center;
}
.tpl-btn--submit input.tpl-btn:hover{
	background-color: #eee;
}
.tpl-btn--submit input.tpl-btn + input.tpl-btn{
	margin-left: 30px;
}


.tpl-btn--submit input.tpl-btn--green{
	background-color: #a8d250;
}
.tpl-btn--submit input.tpl-btn--green:hover{
	background-color: #bcdf72;
}


/* .tpl-formparts--postal
-----------------------------*/
.tpl-formparts--postal .tpl-input:first-child{
	width: 140px;
}
.tpl-formparts--postal .tpl-input:last-child{
	width: 200px;
}
@media screen and (max-width: 750px){
.tpl-formparts--postal .tpl-input:first-child{
	width: 80px;
}
.tpl-formparts--postal .tpl-input:last-child{
	width: 100px;
}
}
/* .tpl-formparts--address
-----------------------------*/
.tpl-formparts--address dl{
	overflow: hidden;
}
	.tpl-formparts--address dl + dl,
	.tpl-formparts--address .error-text + dl{
		margin-top: 30px;
	}
	.tpl-formparts--address dt{
		float: left;
	}
	.tpl-formparts--address dd{
		padding-left: 250px;
	}
	.tpl-formparts--address .tpl-input--city,
	.tpl-formparts--address .tpl-input--builname{
		width: 500px;
	}
@media screen and (max-width: 750px){
	.tpl-formparts--address dl + dl{
		margin-top: 20px;
	}
	.tpl-formparts--address dt{
		float: none;
	}
	.tpl-formparts--address dd{
		padding-left: 0;
	}
	.tpl-formparts--address dl.pref dt{
		float: left;
		margin-right: 20px;
	}
	.tpl-formparts--address .tpl-input--city,
	.tpl-formparts--address .tpl-input--builname{
		width: 100%;
	}
	.contact-type p{
		padding-left: 22px;
		text-indent: -22px;
	}
	.city input,
	.buil input{
		margin-top: 5px;
	}
}

/* .tpl-formparts--mail
-----------------------------*/
@media screen and (max-width: 750px){
	.tpl-formparts--mail .tpl-input--text-m{
		width: 46%;
	}
}



/* tpl-bottom-pager
-----------------------------*/
.tpl-bottom-pager{
}
	.tpl-bottom-pager .list{
		display: block;
		overflow: hidden;
	}
	.tpl-bottom-pager .btn{
		display: inline-block;
	}
	@media screen and (max-width: 750px){
	.tpl-bottom-pager .btn{
		width: 100%;
	}
	}

	.tpl-bottom-pager .btn-next{
		float: right;
	}
	@media screen and (max-width: 750px){
	.tpl-bottom-pager .btn-next{
		float: none;
	}
	}

	.tpl-bottom-pager .btn-prev{
		float: left;
	}
	@media screen and (max-width: 750px){
	.tpl-bottom-pager .btn-prev{
		float: none;
		margin-top: 10px;
	}
	}

	.tpl-bottom-pager .btn a{
	}
	@media screen and (max-width: 750px){
	.tpl-bottom-pager .btn a{
		min-width: 1px;
		width: 100%;
	}
	.tpl-bottom-pager .btn-prev + .btn-next a{
		border-left: none;
	}
	}


/* .tpl-pagenavi
-----------------------------*/
.tpl-pagenavi{
}
@media screen and (max-width: 750px){
.tpl-pagenavi__list .item{
	margin-bottom: -10px;
}
}
	.tpl-pagenavi__list{
		overflow: hidden;
	}
	.tpl-pagenavi__list .item{
		width: 20%;
		float: left;
	}
	@media screen and (max-width: 750px){
	.tpl-pagenavi__list .item{
		width: 33.33%;
		float: left;
		margin-bottom: 10px;
	}
	}
	@media screen and (max-width: 480px){
	.tpl-pagenavi__list .item{
		width: 50%;
	}
	}

	.tpl-pagenavi__list .item a{
		display: block;
		text-align: center;
		background: #f0f0f0;
		text-decoration: none;
		padding: 15px 0;
	}
		.tpl-pagenavi__list .item a .label{
			display: block;
			border-left: 1px dotted #a8a8a8;
			padding: 0 10px;
		}
		.tpl-pagenavi__list .item:first-child a .label{
			border: none;
		}
		@media screen and (max-width: 750px){
		.tpl-pagenavi__list .item:nth-child(3n+1) a .label{
			border: none;
		}
		}
		@media screen and (max-width: 480px){
		.tpl-pagenavi__list .item:nth-child(3n+1) a .label{
			border-left: 1px dotted #a8a8a8;
		}
		.tpl-pagenavi__list .item:nth-child(2n+1) a .label{
			border: none;
		}
		}

		.tpl-pagenavi__list .item a:hover .tpl-icon{
			text-decoration: underline;
		}

/* .tpl-note-block
-----------------------------*/
.tpl-note-block{
}
	.tpl-note-block__inner{
		padding: 25px;
		background: #eee;
	}
	@media screen and (max-width: 750px){
	.tpl-note-block__inner{
		padding: 15px;
	}
	}

/* .tpl-note-block--border
-----------------------------*/
.tpl-note-block--border{
}
	.tpl-note-block--border .tpl-note-block__inner{
		padding: 40px;
		background: none;
		border: 10px solid #f0f0f0;
	}
	@media screen and (max-width: 750px){
	.tpl-note-block--border .tpl-note-block__inner{
		padding: 20px;
	}
	}
